(function (lib, img, cjs) {

var p; // shortcut to reference prototypes
var rect; // used to reference frame bounds

// library properties:
lib.properties = {
	width: 1815,
	height: 912,
	fps: 30,
	color: "#FFFFFF",
	manifest: [
		{src:"images/gfx_1.png", id:"gfx_1"},
		{src:"images/gwiazdka1.png", id:"gwiazdka1"},
		{src:"images/gwiazdka2.png", id:"gwiazdka2"}
	]
};

// stage content:
(lib.index = function() {
	this.initialize();

	// exercise
	this.container = new lib.exerciseContainer();
	this.container.setTransform(916.5,389,1,1,0,0,0,916.5,389);

	this.addChild(this.container);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(907.5,456,1760.1,885.2);
p.frameBounds = [rect];


// symbols:
(lib.gfx_1 = function() {
	this.initialize(img.gfx_1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,800,800);


(lib.gwiazdka1 = function() {
	this.initialize(img.gwiazdka1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,270);


(lib.gwiazdka2 = function() {
	this.initialize(img.gwiazdka2);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,270);


(lib.Symbol7 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.bf(img.gwiazdka2, null, new cjs.Matrix2D(1,0,0,1,-150,-135)).s().p("A3bVGMAAAgqLMAu3AAAMAAAAqLg");

	this.addChild(this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-150,-135,300,270);
p.frameBounds = [rect];


(lib.Symbol5 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.bf(img.gwiazdka1, null, new cjs.Matrix2D(1,0,0,1,-150,-135)).s().p("A3bVGMAAAgqLMAu3AAAMAAAAqLg");

	this.addChild(this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-150,-135,300,270);
p.frameBounds = [rect];


(lib.gfx_1_1 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.gfx_1();

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,800,800);
p.frameBounds = [rect];


(lib.s20 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("20", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(92.5,27.6);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(94.5,85,0.63,0.63);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(94.5,85,0.63,0.63);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,220,202);
p.frameBounds = [rect];


(lib.s19 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("19", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(92.4,27.6);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(94.5,85,0.63,0.63);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(94.5,85,0.63,0.63);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,220,202);
p.frameBounds = [rect];


(lib.s18 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("18", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(92.5,27.6);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(94.5,85,0.63,0.63);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(94.5,85,0.63,0.63);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,220,202);
p.frameBounds = [rect];


(lib.s17 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("17", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(70.9,21.2,0.767,0.767);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(72.5,65.2,0.483,0.483);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(72.5,65.2,0.483,0.483);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,176,162);
p.frameBounds = [rect];


(lib.s16 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("16", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(58.2,17.3,0.629,0.629);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(59.5,53.5,0.396,0.396);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(59.5,53.5,0.396,0.396);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,150,139);
p.frameBounds = [rect];


(lib.s15 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("15", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(92.4,27.6);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(94.5,85,0.63,0.63);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(94.5,85,0.63,0.63);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,220,202);
p.frameBounds = [rect];


(lib.s14 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("14", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(92.5,27.6);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(94.5,85,0.63,0.63);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(94.5,85,0.63,0.63);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,220,202);
p.frameBounds = [rect];


(lib.s13 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("13", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(92.5,27.6);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(94.5,85,0.63,0.63);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(94.5,85,0.63,0.63);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,220,202);
p.frameBounds = [rect];


(lib.s12 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("12", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(92.4,27.6);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(94.5,85,0.63,0.63);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(94.5,85,0.63,0.63);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,220,202);
p.frameBounds = [rect];


(lib.s11 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("11", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(79.2,23.7,0.857,0.857);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(80.9,72.9,0.539,0.539);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(80.9,72.9,0.539,0.539);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,193,177);
p.frameBounds = [rect];


(lib.s10 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("10", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.lineWidth = 148;
	this.text.setTransform(82.4,27.6);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(94.5,85,0.63,0.63);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(94.5,85,0.63,0.63);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,220,202);
p.frameBounds = [rect];


(lib.s9 = function() {
	this.initialize();

	// Layer 1
	this.select_9 = new cjs.Text("9", "bold 96px 'Cuprum'", "#666666");
	this.select_9.name = "select_9";
	this.select_9.textAlign = "center";
	this.select_9.lineHeight = 98;
	this.select_9.setTransform(83.8,25,0.906,0.906);
	this.select_9.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(85.6,77.1,0.571,0.571);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(85.6,77.1,0.571,0.571);

	this.addChild(this.instance,this.active,this.select_9);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,203,186);
p.frameBounds = [rect];


(lib.s8 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("8", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(64,19.1,0.693,0.693);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(65.4,58.9,0.436,0.436);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(65.4,58.9,0.436,0.436);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,162,149);
p.frameBounds = [rect];


(lib.s7 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("7", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(63.1,18.8,0.682,0.682);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(64.5,58,0.43,0.43);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(64.5,58,0.43,0.43);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,160,148);
p.frameBounds = [rect];


(lib.s6 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("6", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(112.2,58.1,0.917,0.917);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(114,110.8,0.577,0.577,-30);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(114,110.8,0.577,0.577,-30);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,260,253);
p.frameBounds = [rect];


(lib.s5 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("5", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(92.4,27.6);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(94.5,85,0.63,0.63);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(94.5,85,0.63,0.63);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,220,202);
p.frameBounds = [rect];


(lib.s4 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("4", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(111.3,49.2);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(113.3,106.6,0.63,0.63,15);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(113.3,106.6,0.63,0.63,15);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,258,245);
p.frameBounds = [rect];


(lib.s3 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("3", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(92.5,27.6);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(94.5,85,0.63,0.63);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(94.5,85,0.63,0.63);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,220,202);
p.frameBounds = [rect];


(lib.s2 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("2", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(77.8,23.2,0.841,0.841);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(79.5,71.5,0.53,0.53);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(79.5,71.5,0.53,0.53);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,190,175);
p.frameBounds = [rect];


(lib.s1 = function() {
	this.initialize();

	// Layer 1
	this.text = new cjs.Text("1", "bold 96px 'Cuprum'", "#666666");
	this.text.textAlign = "center";
	this.text.lineHeight = 98;
	this.text.setTransform(92.5,27.6);
	this.text.shadow = new cjs.Shadow("rgba(255,255,255,1)",0,0,28);

	this.active = new lib.Symbol5();
	this.active.setTransform(94.5,85,0.63,0.63);

	this.instance = new lib.Symbol7();
	this.instance.setTransform(94.5,85,0.63,0.63);

	this.addChild(this.instance,this.active,this.text);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-14,-14,220,202);
p.frameBounds = [rect];


(lib.exerciseContainer = function(mode,startPosition,loop) {
if (loop == null) { loop = false; }	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		/* Sortowanie */
		var config = {
			id: '1234',
			title: 'Zaznacz te gwiazdki, na których znajdują się liczby parzyste.',
			type: 'select',
			container: this,
			/*
			groups: {		
				1: [1,2,3,4],
				2: [5,6],
				3: [7,8]
			},
			*/
			prefix: 'select_',
			results: [
				/*select_1:*/ '0',
				/*select_2:*/ '1',
				/*select_3:*/ '0',
				/*select_4:*/ '1',
				/*select_5:*/ '0',
				/*select_6:*/ '1',
				/*select_7:*/ '0',
				/*select_8:*/ '1',
				/*select_9:*/ '0',
				/*select_10:*/ '1',
				/*select_11:*/ '0',
				/*select_12:*/ '1',
				/*select_13:*/ '0',
				/*select_14:*/ '1',
				/*select_15:*/ '0',
				/*select_16:*/ '1',
				/*select_17:*/ '0',
				/*select_18:*/ '1',
				/*select_19:*/ '0',
				/*select_20:*/ '1',
			],
			range: 20,
			alpha: 0,
			alpha2: 0,
			scale: 1.2,
			//zindex: 0
		}
		
		exerciseOnInit(config);
		
		this.stop();
		
		/* Help */
		
		/* 
		id - Id cwiczenia
		title - Tytul cwiczenia
		type - Typ Cwiczenia
		contanier - Kontener cwiczenia
		groups - Lista grup oraz przypisane do nich identyfikatory (unikatowa liczba) obiektow bez prefixow
		prefix - Prefixy w nazwach obiektow
		results - Rozwiazanie jako tablica identyfikatorow. Znak '|' definuje alternatywe, a '&' oznacza sume.	
		Przyklad:
		Cwiczenie typu sort.
		Odpowiedzi: [5,2,1,4,5] - tablica z ulozonymi w odpowiedniej kolejnisci identyfikatorami obiektow sortowanych.
		Cwiczenie typu drag.
		Odpowiedzi: [5,1|3,2&4] - tablica z id obiektow przeciaganych lub grup. W tym wariancie kazdy kolejny element z indexem 'i' w tablicy odpowiada targetowi o nazwie 'prefix+i'.
		np. prawidlowa odpowiedzia dla drop_1 jest obiekt drag_5, dla drop_2 obiekt drag_1 lub drag_3, dla drop_3 obiekt drag_2 oraz drag_4.
		range - Zakres dociagania
		alpha - Przezroczystosc targetu
		alpha2 - Przezroczystosc targetu po najechaniu
		scale - Skalowanie obiektu po upuszczeniu
		zindex - Warstwa obiektu
		*/
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(1));

	// content
	this.select_9 = new lib.s9();
	this.select_9.setTransform(1490.5,520.2,1,1,0,0,0,85.6,77);

	this.select_14 = new lib.s14();
	this.select_14.setTransform(1665.7,622.2,1,1,0,0,0,94.5,85);

	this.select_15 = new lib.s15();
	this.select_15.setTransform(1590.9,792.2,1,1,0,0,0,94.5,85);

	this.select_13 = new lib.s13();
	this.select_13.setTransform(1377.7,728.2,1,1,0,0,0,94.5,85);

	this.select_3 = new lib.s3();
	this.select_3.setTransform(1176.8,789.8,1,1,0,0,0,94.5,85);

	this.select_12 = new lib.s12();
	this.select_12.setTransform(1032.7,485.8,1,1,0,0,0,94.5,85);

	this.select_17 = new lib.s17();
	this.select_17.setTransform(1176.6,330,1,1,0,0,0,72.5,65.2);

	this.select_20 = new lib.s20();
	this.select_20.setTransform(1421.7,292.2,1,1,0,0,0,94.5,85);

	this.select_8 = new lib.s8();
	this.select_8.setTransform(1660.7,426.3,1,1,0,0,0,65.4,58.9);

	this.select_2 = new lib.s2();
	this.select_2.setTransform(1617.7,141.6,1,1,0,0,0,79.5,71.5);

	this.select_11 = new lib.s11();
	this.select_11.setTransform(1337.2,112.8,1,1,0,0,0,80.9,72.9);

	this.select_6 = new lib.s6();
	this.select_6.setTransform(664.7,153.6,1,1,0,0,0,114,110.8);

	this.select_4 = new lib.s4();
	this.select_4.setTransform(484.4,106.6,1,1,0,0,0,113.3,106.6);

	this.select_7 = new lib.s7();
	this.select_7.setTransform(142.2,169.1,1,1,0,0,0,64.5,58);

	this.select_18 = new lib.s18();
	this.select_18.setTransform(352.4,328.2,1,1,0,0,0,94.5,85);

	this.select_5 = new lib.s5();
	this.select_5.setTransform(94.5,385.8,1,1,0,0,0,94.5,85);

	this.select_16 = new lib.s16();
	this.select_16.setTransform(266.2,553.3,1,1,0,0,0,59.5,53.5);

	this.select_10 = new lib.s10();
	this.select_10.setTransform(172.2,800.2,1,1,0,0,0,94.5,85);

	this.select_19 = new lib.s19();
	this.select_19.setTransform(413.2,698.2,1,1,0,0,0,94.5,85);

	this.select_1 = new lib.s1();
	this.select_1.setTransform(587.3,555.8,1,1,0,0,0,94.5,85);

	this.gfx_1 = new lib.gfx_1_1();
	this.gfx_1.setTransform(938.2,420.2,1,1,0,0,0,400,400);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.gfx_1},{t:this.select_1},{t:this.select_19},{t:this.select_10},{t:this.select_16},{t:this.select_5},{t:this.select_18},{t:this.select_7},{t:this.select_4},{t:this.select_6},{t:this.select_11},{t:this.select_2},{t:this.select_8},{t:this.select_20},{t:this.select_17},{t:this.select_12},{t:this.select_3},{t:this.select_13},{t:this.select_15},{t:this.select_14},{t:this.select_9}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = rect = new cjs.Rectangle(0,0,1760.1,885.2);
p.frameBounds = [rect];

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;